Loading...
Searching...
No Matches
Opm::RestartIO::DoubHEAD::NetBalanceParams Struct Reference

## Public Member Functions

| NetBalanceParams (const UnitSystem &usys)

## Public Attributes

double | balancingInterval
double | convTolNodPres
double | convTolTHPCalc
double | targBranchBalError
double | maxBranchBalError
double | minTimeStepSize

The documentation for this struct was generated from the following files:

- opm/output/eclipse/DoubHEAD.hpp
- opm/output/eclipse/DoubHEAD.cpp